<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.comodo_scanner.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>LicenseRef-proprietary=https://www.comodo.com/repository/eula/EULA-Comodo-Antivirus.pdf</project_license>
  <name>Scan Items with COMODO Antivirus</name>
  <name xml:lang="pt_BR">Verificar itens com o Antivírus COMODO</name>
  <summary>This tool allows you to scan your hard drive for malware, viruses and spyware</summary>
  <summary xml:lang="pt_BR">Esta ferramenta permite que você examine seu disco rígido procurando por malware, vírus e spyware</summary>
  <description>
    <p>An antivirus suite with real-time protection</p>
    <p xml:lang="pt_BR">Um pacote antivírus com proteção em tempo real</p>
  </description>
  <categories>
    <category>Security</category>
    <category>System</category>
  </categories>
  <icon type="stock">comodo-scanner</icon>
  <launchable type="desktop-id">com.comodo_scanner.desktop</launchable>
</component> 
